Compilation Query: Luci Application Integration - Absence of i18n Package

When I include this Luci application into my OpenWrt SDK environment from this GitHub repository:

https://github.com/liudf0716/luci-app-yt-dlp

and then compile it using the following command:

make package/luci-app-yt-dlp/{clean,compile} V=s

I only get the luci-yt-dlp.ipk package. However, I expect to also get the luci-i18n-yt-dlp-zh-cn.ipk. Why is this happening?